Take the 2-minute tour ×
Server Fault is a question and answer site for professional system and network administrators. It's 100% free, no registration required.

In our enviroment we are often required to run old outdated versions of different applications, and im wondering about the security implications on that. So im hoping there is a site that basicly lists AppXX1 version V2 has X known exploits.

Im off course thinking about bigger applications like Java, IE.

share|improve this question
add comment

2 Answers 2

up vote 6 down vote accepted

Secunia has an application /OS / hardware appliance vulnerability database which has the info you are looking for.

IE6 Report page for example.

alt text

and Java JRE 1.2.x

alt text

share|improve this answer
add comment

I think something like the Nessus vulnerability list is probably going to be your best bet, but I'm not sure how to do that without running Nessus itself. cve.mitre.org has the most comprehensive list of vulnerabilities, but I've never looked for a list organised by software product, so I don't know if there's anything like that there.

share|improve this answer
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.